Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 17:19:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return assalamualaikum                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  assalamualaikum Bot:  Hi Assalamualaikum ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277949877 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966556548153            08:58 PM, 01st Mar                     assalamualaikum                    My order successfully done. But little bit problem           08:59 PM, 01st Mar                     assalamualaikum                    I order 28 size. Max deliver me 38 size           09:00 PM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:01 PM, 01st Mar                     assalamualaikum                    How can I sent you pictures.. Level is 28. But, inside 38. ?           09:01 PM, 01st Mar                   Mohammad                   we are sorry but exchange is not there return and refund can be done           09:01 PM, 01st Mar                     assalamualaikum                    I order 28 size pent. . Max deliver me 38 size           09:01 PM, 01st Mar                   Mohammad                   please tell me the exact item name           09:02 PM, 01st Mar                     assalamualaikum                    It's your fault. I order online 28 size. How can max deliver me 38?           09:02 PM, 01st Mar                   Mohammad                   i can understand but i can only make return request for you           09:03 PM, 01st Mar                     assalamualaikum                    OK.           09:03 PM, 01st Mar                     assalamualaikum                    I need it.           09:03 PM, 01st Mar                     assalamualaikum                    How can I do it?           09:04 PM, 01st Mar                     assalamualaikum                    Level 28. But, inside 38. It's amazing           09:04 PM, 01st Mar                   Mohammad                   please tell me the exact item name           09:05 PM, 01st Mar                   Mohammad                   so that ican raise a return for you           09:05 PM, 01st Mar                     assalamualaikum                    6277949877. Here I order 2 piece pent 28 size. 1 pice 28. But, another one is 38.           09:05 PM, 01st Mar                   Mohammad                   i have the order number           09:06 PM, 01st Mar                   Mohammad                   i need the item name as you have many items in order           09:06 PM, 01st Mar                     assalamualaikum                    It's actual price 65. After discount 45 sr. Item number 162431684           09:08 PM, 01st Mar                   Mohammad                   sure           09:09 PM, 01st Mar                   Mohammad                   please wait           09:09 PM, 01st Mar                   Mohammad                   162431684 - - Skinny Fit Textured Jeans with Pocket Detail and Belt Loops           09:10 PM, 01st Mar                   Mohammad                   this item right ?           09:10 PM, 01st Mar                     assalamualaikum                    Can I send u picture?           09:10 PM, 01st Mar                   Mohammad                   it is of SAR 35           09:11 PM, 01st Mar                   Mohammad                   sure send me           09:11 PM, 01st Mar                     assalamualaikum                    Actual price 65 sr           09:12 PM, 01st Mar                     assalamualaikum                    How can I send u pic??           09:13 PM, 01st Mar                   Mohammad                   yes i got it           09:13 PM, 01st Mar                     assalamualaikum                    ?           09:14 PM, 01st Mar                   Mohammad                   wait i will create a return           09:14 PM, 01st Mar                   Mohammad                   ok done return is created           09:14 PM, 01st Mar                   Mohammad                   Is there anything else I can help ?           09:15 PM, 01st Mar                     assalamualaikum                    Thank you           09:15 PM, 01st Mar                   Mohammad                   welcome           09:19 PM, 01st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:19 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173090